body {
    margin: 0 auto;
    font-family: 'Gangster Grotesk';
    background-color: black;
}

.body {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
}


p {
    font-size: 16px;
    font-weight: lighter;
    line-height: 25px;
    margin: 0%;
    text-align: left; 
}

.bold {
    font-weight: bold;
}

.fat {
    font-size: 18px;
    margin-right: 20%;
    margin-top: 18%;
    margin-left: 10%;
    margin-bottom: 5%;
   
}

.light {
    font-weight: 100;

}

.header {
    display: flex;
    height: 0%;
    padding: 0%;
    flex-direction: column;

    
}



.name {
    position: fixed;
    margin-right: 5%;
    margin-top: 3%;
    margin-left: 5%;
}


a {
    text-decoration: none;
    color: white;
}


.infos {
    display: flex;
    margin: 0 auto;
    margin-left: 10%;
}

.cv {
    margin-right: 100px;
}

.block {
    display: flex;
    margin-top: 7%;
}

.video {
    margin-top: 24%;
    margin-left: 30%;
    width: 70%;
}

a {
 
}

